<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_e92ee291-5107-4a90-ab4d-d27a04cb0e85" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HN_264_A">
      <xplan:name>HN 264 A  "Gebiet zw. Steuerwalder Straße, Martin-Luther-Straße u. Posthofstraße"</xplan:name>
      <xplan:nummer>HN 264 A</xplan:nummer>
      <xplan:internalId>HN_264_A</xplan:internalId>
      <xplan:beschreibung>Gebiet zw. Steuerwalder Straße, Martin-Luther-Straße u. Posthofstraße</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_8e79b37d-f0c8-4208-aa28-562d0ff4913f" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>564653.9193000011 5779639.430899999 564663.0170000009 5779627.380899999 564681.4078000002 5779603.280699999 564698.5417999998 5779616.4862 564699.3812999986 5779615.5569 564707.8975999989 5779620.0784 564711.5469999984 5779621.9748 564714.3051999994 5779623.4754 564720.0645999983 5779626.5209 564723.5711999983 5779628.379499999 564745.0744000003 5779639.4607 564780.1504999995 5779656.1176 564782.5480999984 5779657.2577 564805.1405999996 5779659.358199999 564816.9215000011 5779660.496299999 564811.4475000016 5779717.155399999 564799.7725000009 5779716.1481 564783.6499999985 5779714.3288 564776.7932999991 5779713.5557 564767.7851000018 5779711.791 564760.7098000012 5779709.9871 564752.5527999997 5779707.9333999995 564745.5947000012 5779705.9422 564730.4287 5779700.592899999 564721.2956000008 5779696.211999998 564711.1667000018 5779691.0345 564700.3311999999 5779684.521699999 564692.4552000016 5779679.070699999 564687.2892999984 5779675.2053 564683.7476999983 5779672.4564 564655.3289999999 5779650.324899999 564653.9193000011 5779639.430899999</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HN_264_A_BPlan_sw.pdf</xplan:referenzName>
          <xplan:referenzURL>HN_264_A_BPlan_sw.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HN_264_A_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HN_264_A_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HN_264_A"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Hildesheim-Nord</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>2004-02-18</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HN_264_A">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HN_264_A_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HN_264_A_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
